<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015 Jiri Eischmann <eischmann@redhat.com> 
-->
<component type="addon">
<id>gimp-lensfun</id>
<extends>gimp.desktop</extends>
<name>GimpLensfun</name>
<summary>A plugin to correct lens distortion using the lensfun library and database</summary>
<url type="homepage">http://seebk.github.io/GIMP-Lensfun/</url>
<metadata_license>CC0-1.0</metadata_license>
<project_license>GPL-3.0</project_license>
<updatecontact>eischmann_at_redhat.com</updatecontact>
​</component>
